[submodule "Projects/CaptainOfIndustry/CaptainOfCheats"]
	path = Projects/CaptainOfIndustry/CaptainOfCheats
	url = https://github.com/altmank/CaptainOfCheats
	url = https://github.com/Keranik/COI-Extended
[submodule "Projects/CaptainOfIndustry/DoubleQoLMod"]
	path = Projects/CaptainOfIndustry/DoubleQoLMod
	url = https://github.com/PhatDave/DoubleQoLMod
	url = https://github.com/Keranik/COI-Extended
[submodule "Projects/CaptainOfIndustry/COI_MineDumpControl"]
	path = Projects/CaptainOfIndustry/COI_MineDumpControl
	url = https://github.com/hreintke/COI_MineDumpControl
[submodule "Projects/CaptainOfIndustry/DifficultySettingsMod"]
	path = Projects/CaptainOfIndustry/DifficultySettingsMod
	url = https://github.com/KptKosmit91/CaptainOfIndustry-DifficultySettingsMod
